Ruby 2.4.0 リファレンスマニュアル > ライブラリ一覧 > net/httpsライブラリ

library net/https

要約

このライブラリは Ruby 1.9.2 で net/http にマージされました。 そちらを使ってください。